@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css);
@import url(//cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/nanumbarungothic.css);

* {
   padding: 0px;
   margin: 0px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   list-style: none;
}

a {
   text-decoration: none;
}

#wrapper {
   width: 100%;
}

/* header */
#header {
}
#header .tp_lv1 {
   width: 970px;
   height: 108px;
   margin: 0 auto;
}
#header .tp_lv1 .tp_logo {
   float: left;
   margin-top: 17px;
}
#header .tp_lv1 .tp_btn {
   float: right;
   margin-top: 40px;
}
#header .tp_lv1 .tp_btn a {
   display: inline-block;
    font-size: 12px;
    color: #fff;
    background: #a40000;
    border-radius: 20px;
    padding: 10px 20px;
    font-family: "NanumSquare";
    transition: all 0.2s linear;
}
#header .tp_line {
   width: 100%;
   border-top: 11px solid #0b4eaa;
   border-top: 11px solid #0b4eaa;
}

#header .tp_slide img {
   width: 100%;
}
#header .m_tp_slide {
   display: none;
}

#header .tp_menu {
   width: 970px;
   margin: 0 auto;
   margin-top: 100px;
}

/* content */
#content {
   position: relative;
   width: 970px;
   margin: 72px auto 0 auto;
}

#content .ul_cont {
   display: table;
   width: 852px;
   margin: 100px auto 80px auto;
}

#content .ul_cont dl {
   float: left;
   position: relative;
   margin-right: 8px;
   margin-bottom: 8px;
   width: 206px;
   /* width: 407px; */
   box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.13), 0 0 3px 0 rgba(0, 0, 0, -30) !important;
}
#content .ul_cont dl dt {
   height: 207px; /* height: 407px; */
   position: relative;
}
#content .ul_cont dl dt img {
   width: 100%;
}
#content .ul_cont dl dt p {
   position: absolute;
   width: 100%;
   left: 0;
   bottom: 0;
   z-index: 4;
   text-align: center;
   font-family: "NanumSquare";
   /* 	color: #fff; */
   font-size: 16.5px;
   padding: 25px 0;
   background: #fff;
   /* font-size: 17px; */
   color: #14407d;
   font-weight: 800;
}

#content .ul_cont dl dt p span {
   font-weight: 800;
}

#content .ul_cont dl:nth-child(4n + 4) {
   margin-right: 0px;
}

.ul_cont dt .shadow {
   width: 100%;
   height: 100%;
   position: absolute;
   left: 0;
   top: 0;
   background: rgba(0, 0, 0, 0.3);
   opacity: 1;
   transition: all 0.3s;
}
.ul_cont dl:hover dt .shadow {
   background: rgba(0, 0, 0, 0);
}

#content #quick {
   position: absolute;
   right: -150px;
   top: 0;
}

.nav_bar {
   margin-top: 70px;
}
.nav_bar {
   width: 100%;
   height: 75px;
   margin-bottom: 67px;
}
.nav_bar:after {
   display: block;
   content: "";
   clear: both;
}
.nav_bar .left_btn {
   float: left;
}
.nav_bar .right_btn {
   float: right;
}
.nav_bar .left_btn img {
   display: block;
}
.nav_bar .right_btn img {
   display: block;
}

.nav_bar .nav_bar_tit {
   text-align: center;
   font-size: 35px;
   font-weight: 500;
   margin-bottom: 60px;
   font-family: "NanumSquare";
}

.nav_bar .list_center {
   float: left;
   width: 100%;
   height: 100%;
   margin-bottom: 72px;
   text-align: center;
}
.nav_bar .list_center div {
   height: 100%;
   vertical-align: middle;
   font-size: 16px;
}
.nav_bar .list_center a {
   display: block;
   height: 100%;
   font-family: "NanumSquare";
}
.nav_bar .list_center div a {
   color: #c5c5c5;
}
.owl-carousel .center a {
   background: #14407d;
   color: #fff !important;
   font-size: 17px;
   font-weight: 600;
   transition: all 0.3s;
}
.owl-carousel .center a:hover {
   font-weight: bold;
}

/*
.nav_bar .list_center div:nth-of-type(2) a,
.nav_bar .list_center div:nth-of-type(4) a { color:#8c8c8c;}
.nav_bar .list_center div:nth-of-type(3) a { background:#ededed; color:#494949; font-size:17px; font-weight:bold; }
*/

.nav_bar .list_center .pt17 {
   padding-top: 19px;
}
.nav_bar .list_center .pt8 {
   padding-top: 9px;
}
.nav_bar .list_center .pt12 {
   padding-top: 12px;
   font-size: 14px;
}
.nav_bar .list_center .pt30 {
   padding: 30px;
}

.nav_bar_m {
   display: none;
   width: 100%;
}
.nav_bar_box {
   width: 100%;
   border: 3px solid #14407d;
   border-radius: 8px;
   overflow: hidden;
   margin-bottom: 20px;
   background: url("../images/m_nav_bg.jpg") no-repeat right;
   background-size: contain;
}
#m_nav {
   padding: 9px;
   width: 100%;
   border: none;
   box-shadow: none;
   background: url(../images/select_arrow.gif) center right 13px no-repeat;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   font-size: 17px;
}
#m_nav::-ms-expand {
   display: none;
}
#m_nav:focus {
   outline: none;
}
.nav_bar_m .nav_bar_m_tit {
   font-size: 23px;
   margin: 45px 0 30px 0;
}
.nav_bar_m .nav_bar_m_tit p {
   text-align: center;
}

.b_banner {
   width: 100%;
   margin-top: 20px;
}
.letter {
   letter-spacing: -1px;
}

/* ������ �ڽ� css */

.content_area {
   width: 100%;
   position: relative;
   clear: both;
}

.content_top {
   padding: 25px;
   font-family: "NanumSquare";
}
.content_top p.cont_cate {
   font-size: 15px;
   color: #fff;
   padding-bottom: 200px;
}
.content_top p.cont_cate span {
   font-size: 17px;
   display: inline-block;
   padding: 4px 7px;
   border: 1px solid #fff;
   margin-right: 10px;
   font-weight: 600;
}
.content_top h1 {
   font-size: 38px;
   color: #fff;
   font-weight: 300;
}
.content_top h1 span {
   font-weight: 900;
}
.content_top h2 {
   font-size: 18px;
   color: #fff;
   font-weight: 300;
}
.subtit {
   color: #fff;
}

/* ������ ��� ��� */
.cont1_top {
   background: url(../images/01_1.png) no-repeat;
   background-size: cover;
   background-position: center;
}
.cont2_top {
   background: url(../images/02_1.png) no-repeat;
   background-size: cover;
   background-position: center;
}
.cont3_top {
   background: url(../images/03_1.png) no-repeat;
   background-size: cover;
   background-position: center;
}
.cont4_top {
   background: url(../images/04_1.png) no-repeat;
   background-size: cover;
   background-position: center;
}
.cont5_top {
   background: url(../images/05_1.png) no-repeat;
   background-size: cover;
   background-position: center;
}
.cont6_top {
   background: url(../images/06_1.png) no-repeat;
   background-size: cover;
   background-position: center;
}
.cont7_top {
   background: url(../images/07_1.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}
.cont8_top {
   background: url(../images/08_01.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}
.cont9_top {
   background: url(../images/09_1.png) no-repeat;
   background-size: cover;
   background-position: center;
}
.cont10_top {
   background: url(../images/10_1.png) no-repeat;
   background-size: cover;
   background-position: center;
}
.cont11_top {
   background: url(../images/11_1.png) no-repeat;
   background-size: cover;
   background-position: center;
}
.cont12_top {
   background: url(../images/12_1.png) no-repeat;
   background-size: cover;
   background-position: center;
}
.cont13_top {
   background: url(../images/13_1.png) no-repeat;
   background-size: cover;
   background-position: center;
}
.cont14_top {
   background: url(../images/14_1.png) no-repeat;
   background-size: cover;
   background-position: center;
}
.cont15_top {
   background: url(../images/15_01.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}
.cont16_top {
   background: url(../images/16_01.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}
.cont17_top {
   background: url(../images/17_01.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}
.cont18_top {
   background: url(../images/18_00.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}

.content_box {
   width: 100%;
   background: #fff;
   padding: 25px;
}
.bgGrey {
   background-color: #e9e9e9;
}
.bgWhite {
   background-color: #fff;
}
.bgGreen {
   background-color: #ced62a;
}
.bgRed {
   background-color: #e94821;
}
.bgMint {
   background-color: #abdfdb;
}
.bgOrange {
   background-color: #c9a684;
}

/* 'issue '����Ÿ��Ʋ */
.content_tit {
   width: 100%; /* background:#fff; */ /* border-radius:30px; */
   padding: 15px 25px;
   margin-bottom: 25px;
}
.content_tit:after {
   display: block;
   content: "";
   clear: both;
}
.content_tit img {
   float: left;
   padding-top: 2px;
   padding-right: 10px;
}
.content_tit p {
   font-size: 20px;
   color: #14407d;
   float: left;
   font-family: "NanumSquare";
   font-weight: 700;
   line-height: 42px;
}

/* '��豤�� ~ '�߰�Ÿ��Ʋ */

.content_tit2 {
   width: 100%; /* background:#fff; */ /* border-radius:30px; */
   margin-bottom: 25px;
   padding-top: 30px;
}
.content_tit2:after {
   display: block;
   content: "";
   clear: both;
}
.content_tit2 img {
   display: table;
   margin: 0 auto;
   padding-top: 2px;
   padding-right: 10px;
}
.content_tit2 p {
   font-size: 20px;
   color: #14407d;
   font-family: "NanumSquare";
   font-weight: 700;
   line-height: 42px;
   padding-left: 10px;
   text-align: center;
}

.content_text {
   width: 100%;
   background: #fff;
   padding: 15px 25px;
   border-radius: 30px;
   text-align: justify;
   font-family: "Nanum Barun Gothic"; /* box-shadow:2px 2px 10px rgba(0,0,0,0.1); */
   margin-bottom: 20px;
   word-break: keep-all;
}
.content_text:after {
   display: block;
   content: "";
   clear: both;
}
.content_text p {
   font-size: 16px;
   line-height: 26px;
   text-indent: 10px;
}
.content_text p.pdb {
   padding-bottom: 50px;
}
.content_text p.mgb {
   margin-bottom: 50px;
}
.content_text span {
   font-weight: 1000;
}
.content_text h1 {
   font-size: 21px;
   color: #14407d;
   padding: 15px 0;
   clear: both;
   line-height: 35px;
}
.content_text h1 span {
   font-size: 16px;
   padding: 5px 10px;
   border: 1px solid #14407d;
   border-radius: 15px;
   margin-right: 10px;
}
.content_text h1 span.black {
   color: #404040;
   border: 0px;
}
.content_text p span.yellow_bg {
   background: #f3e1a2;
   padding: 3px 8px;
   font-family: "nanumsquare";
}
.content_text p span.gray_bg {
   background: #e5e5e5;
   padding: 13px 20px;
   font-family: "nanumsquare";
}
.content_text p span.green_bg {
   background: #ced62a;
   padding: 3px 8px;
}
.content_text p span.orange_bg {
   background: #f39950;
   padding: 3px 8px;
}
.content_text p span.gray_box {
   display: block;
   background: #e5e5e5;
   padding: 13px 20px;
}
.content_text p span.orange {
   color: orange;
   font-weight: bold;
}
.content_text p span.blue {
   color: #14407d;
   font-weight: bold;
}

/* �ؽ�Ʈ, �̹��� ���� ���� */
.content_text p.text_left {
   width: 50%;
   float: left;
   padding-right: 10px;
}
.content_text p.text_left2 {
   width: 60%;
   float: left;
   padding-right: 40px;
}
.content_text p.text_left3 {
   width: 80%;
   float: left;
   padding-right: 10px;
}
.content_text p.text_left4 {
   width: 30%;
   float: left;
   padding-right: 10px;
}
.content_text p.text_left_italic {
   width: 30%;
   float: left;
   padding-right: 10px;
}

.content_text p.text_right {
   width: 50%;
   float: right;
   padding-left: 10px;
}
.content_text p.text_right2 {
   width: 60%;
   float: right;
   padding-left: 10px;
}
.content_text p.text_right3 {
   width: 30%;
   float: right;
   padding-left: 10px;
}
.content_text p.text_right4 {
   width: 40%;
   float: right;
   padding-left: 10px;
}
.content_text p.text_right5 {
   width: 79%;
   float: right;
   padding-left: 10px;
}

.content_text .left_box {
   float: left;
   width: 50%;
   border-right: 1px solid #666;
   padding-right: 27px;
}
.content_text .right_box {
   float: right;
   width: 50%;
   padding-left: 27px;
}

.content_text .left_box .text_left_italic {
   font-size: 15px;
   font-style: italic;
   color: red;
   width: 100%;
}

.content_text .img_left {
   width: 50%;
   float: left;
   padding-right: 10px;
}
.content_text .img_left2 {
   width: 40%;
   float: left;
   padding-right: 10px;
}
.content_text .img_left3 {
   width: 60%;
   float: left;
   padding-right: 10px;
}
.content_text .img_left4 {
   width: 30%;
   float: left;
   padding-right: 10px;
}
.content_text .img_left5 {
   width: 20%;
   float: left;
   padding-right: 10px;
}
.content_text .img_left6 {
   width: 10%;
   float: left;
   padding-right: 10px;
}
.content_text .img_left7 {
   width: 15%;
   float: left;
   padding-right: 10px;
}

.content_text .img_right {
   width: 50%;
   float: right;
   padding-left: 10px;
}
.content_text .img_right2 {
   width: 40%;
   float: right;
   padding-left: 10px;
}
.content_text .img_right3 {
   width: 20%;
   float: right;
   padding-left: 10px;
}
.content_text .img_right4 {
   width: 70%;
   float: right;
   padding-left: 10px;
}
.content_text .img_right6 {
   width: 10%;
   float: right;
   padding-left: 10px;
}
.content_text .img_right7 {
   width: 15%;
   float: right;
   padding-left: 10px;
}

.content_text .img_full {
   width: 100%;
   padding: 40px 0;
}
.content_text .img_center {
   width: 100%;
   text-align: center;
   padding: 40px 0;
}
.content_text .img_left img,
.content_text .img_right img,
.content_text .img_full img,
.content_text .img_left2 img,
.content_text .img_right2 img,
.content_text .img_right3 img,
.content_text .img_right4 img,
.content_text .img_left3 img,
.content_text .img_left4 img,
.content_text .img_right6 img,
.content_text .img_left6 img,
.content_text .img_right7 img,
.content_text .img_left7 img,
.content_text .img_left5 img {
   width: 100%;
}
.phototxt {
   font-size: 11px !important;
   line-height: 20px !important;
   text-indent: 0 !important;
}
.content_box .content_text:last-child {
   margin-bottom: 0;
}

.content_subimg {
   width: 100%;
   position: relative;
}
.content_subimg img {
   width: 100%;
   display: block;
}
.content_subimg p {
   position: absolute;
   z-index: 1;
   color: #fff;
   font-size: 13px;
   bottom: 10px;
   left: 10px;
}
.content_subimg p span {
   font-size: 18px;
   font-weight: 900;
}

/* ���� */
.content_text .line_gray {
   background: #d2d2d2;
   height: 1px;
   margin: 30px 0;
   float: left;
   width: 100%;
}
.txtn {
   background: url(../images/n.png) no-repeat center;
   display: inline-block;
   background-size: contain;
   width: 12px;
   height: 12px;
}
.txtx {
   background: url(../images/x.png) no-repeat center;
   display: inline-block;
   background-size: contain;
   width: 12px;
   height: 12px;
}
.txty {
   background: url(../images/09_10.jpg) no-repeat center;
   background-size: contain;
   display: inline-block;
   width: 160px;
   height: 50px;
   vertical-align: middle;
}
.txtz {
   background: url(../images/09_11.jpg) no-repeat center;
   background-size: contain;
   display: inline-block;
   width: 160px;
   height: 50px;
   vertical-align: middle;
}
#quick .quick_list {
   padding-bottom: 3px;
   margin-bottom: 17px;
   border: 1px solid #e1e1e1;
}

#quick ul.quick_list li.win {
   text-align: center;
   margin: 15px auto;
   color: #656565;
   font-size: 15px;
   font-weight: bold;
   font-family: "NanumSquare";
}
#quick ul.quick_list li.sum {
   text-align: center;
   margin: 13px auto;
   color: #656565;
   font-size: 15px;
   font-weight: bold;
   font-family: "NanumSquare";
}
#quick ul.quick_list li.quickbar {
   width: 39px;
   height: 1px;
   background: #e1e1e1;
   margin: 9px auto;
}
#quick ul.quick_list li a {
   color: #656565;
}

#quick img {
   width: 104px;
   display: block;
}

.main_slide {
   margin: 30px auto;
   width: 852px;
}

/* footer */
#ft {
   width: 100%;
   height: 173px;
   margin-top: 70px;
   background: #14407d;
   color: #fff;
   text-align: center;
   font-family: "NanumSquare";
}

#ft p {
   padding-top: 65px;
}

/*pcȭ��*/
@media (max-width: 1000px) {
   #header .tp_lv1 {
      width: 100%;
      height: 105px;
   }
   #header .tp_menu {
      width: 100%;
   }
   #header .tp_slide {
      display: none;
   }

   #header .m_tp_slide {
      display: block;
   }
   #header .m_tp_slide img {
      width: 100%;
   }

   #header .tp_lv1 .tp_logo {
      margin: 20px 0px 0px 20px;
   }
   #header .tp_lv1 .tp_btn {
      margin: 38px 20px 0px 0px;
   }
   #header .tp_menu {
      width: 100%;
      margin: 0 auto;
      margin-top: 50px;
   }
   #header .tp_menu img {
      width: 100%;
   }

   #content {
      width: 100%;
      margin: 10px 0;
      padding: 0 30px;
   }
   #content .tit_cont img {
      width: 100%;
   }

   #content .ul_cont {
      width: 100%;
   }

   #content .ul_cont dl dt {
      height: auto;
   }
   #content .ul_cont dl dt img {
      width: 100%;
      display: block;
   }

   #content .ul_cont dl {
      width: 48%;
   }

   #content .ul_cont dl {
      margin-right: 2%;
   }
   #content .ul_cont dl dd {
      font-size: 16px;
   }
   #content .ul_cont dl:nth-child(3n + 3) {
      margin-right: 0px !important;
   }
   #content .ul_cont dl:nth-child(4n + 4) {
      margin-right: 2%;
   }

   .content_text .img_center img {
      width: 100%;
   }

   #ft {
      height: 120px;
      margin-top: 40px;
   }

   #ft p {
      padding: 30px 20px 0 20px;
      font-size: 14px;
   }

   #content #quick {
      position: initial;
      width: 100%;
      margin-top: 30px;
      display: none;
   }
   #content #quick:after {
      clear: both;
      display: block;
      content: "";
   }

   .nav_bar .left_btn,
   .nav_bar .right_btn {
      width: 5%;
   }
   .nav_bar .left_btn img,
   .nav_bar .right_btn img {
      height: 100%;
   }

   #quick ul.quick_list {
      float: left;
      width: 32%;
      margin-right: 2%;
      background: #fff;
   }

   #quick ul.quick_list:last-of-type {
      margin-right: 0px;
   }

   #quick img {
      width: 100%;
      display: block;
   }

   .nav_bar {
      display: none;
   }
   .nav_bar_m {
      display: block;
   }

   .main_slide {
      width: 100%;
   }

   .content_text .text_left img {
      width: 100%;
   }
   .content_text .img_left3 img {
      width: 100%;
   }
   .content_text .img_right4 img {
      width: 100%;
   }
}

/*�е� ȭ��*/
@media (max-width: 800px) {
   #content .ul_cont dl {
      width: 32%;
   }

   #content .ul_cont {
      margin: 35px auto;
   }
   #content .ul_cont dl {
      margin-right: 2%;
   }
   #content .ul_cont dl dd {
      font-size: 16px;
   }
   #content .ul_cont dl:nth-child(3n + 3) {
      margin-right: 0px !important;
   }
   #content .ul_cont dl:nth-child(4n + 4) {
      margin-right: 2%;
   }
}

@media (max-width: 600px) {
   #content {
      padding: 0;
   }
   .nav_bar_m,
   .main_slide,
   .ul_cont,
   #quick {
      padding: 0 30px;
   }
   #content .ul_cont {
      margin: 35px auto;
   }
   #content .ul_cont dl {
      width: 48%;
   }
   #content .ul_cont dl {
      margin-right: 0%;
   }
   #content .ul_cont dl dt p {
      font-size: 14px;
   }

   #content .ul_cont dl:nth-child(2n + 2) {
      float: right;
   }
   #content .ul_cont dl:nth-child(4n + 4) {
      margin-right: 0px;
   }

   .content_top h1 {
      font-size: 28px;
   }

   .content_box {
      padding: 15px;
   }
   .content_tit {
      margin-bottom: 15px;
   }
   .content_tit p {
      font-size: 18px;
   }
   .content_text {
      margin-bottom: 15px;
   }
   .content_text h1 {
      font-size: 18px;
      line-height: 30px;
   }
   .content_text h1 span {
      font-size: 13px;
      padding: 5px 8px;
      margin-right: 7px;
   }

   .content_text p.text_left,
   .content_text p.text_left2,
   .content_text p.text_left3,
   .content_text p.text_left4,
   .content_text p.text_right,
   .content_text p.text_right3,
   .content_text p.text_right4 {
      width: 100%;
      float: none;
      padding: 0;
   }

   .content_text .img_right,
   .content_text .img_left,
   .content_text .img_left3,
   .content_text .img_right2,
   .content_text .img_right3,
   .content_text .img_right4 {
      width: 100%;
      float: none;
      padding: 20px 0;
   }

   .content_text p {
      text-indent: initial;
   }
   .content_text p span.gray_bg {
      line-height: 39px;
      font-size: 13px;
   }
}

/*�����ȭ��*/
@media (max-width: 470px) {
   #header .tp_lv1 .tp_logo {
      width: 55%;
   }
   #header .tp_lv1 .tp_logo img {
      width: 100%;
   }

   #header .tp_lv1 .tp_btn {
      width: 34%;
      text-align: right;
      padding-right: 5px;
   }
   #header .tp_lv1 .tp_btn img {
      width: 90%;
   }

   .content_tit img {
      display: none;
   }
}

@media (max-width: 400px) {
}

/* customize */
.mg_t10 {
   margin-top: 10px;
}
.mg_t20 {
   margin-top: 20px;
}
.mg_t30 {
   margin-top: 30px;
}
.mg_t40 {
   margin-top: 40px;
}
.mg_t50 {
   margin-top: 50px;
}
.mg_t80 {
   margin-top: 80px;
}
